pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39775

Why is this necessary?  We already set to pdksh in

Because there is obviously a bug in pdksh that causes the sed line mentioned in the first mail to have a wrong syntax. Agreed, pdksh should be fixed in the first place, but for the time being, this patch - finally - allows ghostscript to be built without manual intervention on Solaris.

 Jörn Clausen                    
 Universität Bielefeld

Home | Main Index | Thread Index | Old Index